/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


@font-face {
    font-family: 'BRADHITC';
    src: url("https://crossroadspath.com/wp-content/themes/salient-child/fonts/BRADHITC.TTF") format("truetype");
    font-weight: normal;
    font-style: normal;
}

.ff-BRADHITC { font-family: 'BRADHITC'; }


/* General CSS */
.fw-400 { font-weight: 400 !important; }
.fw-700 { font-weight: 700 !important; }
.lh-normal { line-height: normal !important; }

.wpb_row.bs-auto .row-bg { background-size: auto; }
.wpb_row .bs-cover .column-image-bg-wrap .column-image-bg { background-size: cover; }

.text-gradient,
.text-gradient p {
    background: linear-gradient(65deg, #7B6245 0%, #DCB887 25%, #FDFCE1 50%, #DCB887 75%, #BB9B73 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: fit-content;
}
.m-auto { margin: 0px auto; }

body.material .nectar-button.large {
    padding-left: 28px;
    padding-right: 28px;
}
.nectar-button.large {
	font-size: 16px;
    padding: 20px 28px;
	line-height: normal;
}
body.material .nectar-button.large.see-through {
    padding-left: 26px;
    padding-right: 26px;
}
body .nectar-button.large.see-through {
    padding-top: 18px;
    padding-bottom: 18px;
}
body.material .nectar-button.regular.m-extra-color-gradient-1 { background: linear-gradient(84deg, #7B6245 0%, #DCB887 25%, #FDFCE1 50%, #DCB887 75%, #BB9B73 100%), #EBC795; }
body.material .nectar-button.regular[class*=m-extra-color-gradient-]:hover:before { opacity: 0; }

div.wpforms-container-full:not(:empty) { margin: 0px !important; }
.wpforms-container .wpforms-field { padding: 0px !important; }
.wpforms-container .wpforms-field.wpforms-field-layout { padding-bottom: 20px !important; }
div.wpforms-container-full input[type=text],
div.wpforms-container-full input[type=email],
div.wpforms-container-full input[type=tel],
div.wpforms-container-full textarea {
    background: rgba(255, 255, 255, 0.20) !important;
    border-radius: 10px !important;
    backdrop-filter: blur(5px);
    padding: 18px !important;
    font-weight: 700;
    line-height: normal !important;
	color: #FFF !important;
}
div.wpforms-container-full input[type=text],
div.wpforms-container-full input[type=email],
div.wpforms-container-full input[type=tel] { height: auto !important; }
div.wpforms-container-full input[type=text]::placeholder,
div.wpforms-container-full input[type=email]::placeholder,
div.wpforms-container-full input[type=tel]::placeholder,
div.wpforms-container-full textarea::placeholder {
    color: #FFF !important;
    opacity: 1 !important;
}
div.wpforms-container-full input[type=email]:focus:invalid,
div.wpforms-container-full .wpforms-form textarea:focus { color: #FFF !important; }
div.wpforms-container-full select {
    height: auto !important;
    padding: 18px !important;
    border-radius: 10px !important;
    background: rgba(255, 255, 255, 0.20) !important;
    backdrop-filter: blur(5px);
    color: #FFF !important;
    font-weight: 700;
    line-height: normal !important;
}
div.wpforms-container-full .wpforms-form .wpforms-submit-container {
    margin-top: 20px;
    float: right;
}
div.wpforms-container-full button[type=submit]:not(:hover):not(:active),
div.wpforms-container-full .wpforms-form button[type=submit]:hover {
    background: linear-gradient(84deg, #7B6245 0%, #DCB887 25%, #FDFCE1 50%, #DCB887 75%, #BB9B73 100%), #EBC795;
    color: #131313 !important;
	font-weight: 700;
}
body[data-button-style=rounded] .container-wrap button[type=submit] {
    padding: 20px 28px !important;
    height: auto;
}

/* Header CSS */
#header-secondary-outer, #header-outer #header-secondary-outer { background: linear-gradient(84deg, #7B6245 0%, #DCB887 25%, #FDFCE1 50%, #DCB887 75%, #BB9B73 100%), #EBC795; }
#top .container .row { border-bottom: 1px solid rgba(255, 255, 255, 0.20); }
#header-outer[data-lhe=animated_underline] #top nav>ul>li[class*=button_solid_color]>a,
#top nav>ul>li[class*=button_solid_color]>a,
body #header-outer.transparent #top nav>ul>li[class*=button_solid_color]>a,
#header-outer.transparent #top nav .sf-menu > li[class*=button_solid_color].current-menu-item > a {
    padding-left: 28px;
    padding-right: 28px;
    color: #131313 !important;
}
#top nav > ul > li[class*=button_solid_color] > a {
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
}
#top nav > ul > li[class*="button_solid_color"] > a:before,
#header-outer.transparent #top nav > ul > li[class*="button_solid_color"] > a:before { height: 59px; }
#header-outer.transparent #top nav>ul>li[class*=button_solid_color]>a:before,
#top nav>ul>li[class*=button_solid_color]>a:before { padding-bottom: 0px; }
#header-outer[data-lhe="animated_underline"].transparent #top nav > ul > li > a .menu-title-text:after { border-color: #CEAC7E !important; }
body #header-outer[data-lhe=animated_underline] #top nav>ul>li:not([class*=button_])>a .menu-title-text:after { bottom: -38px; }
#header-outer[data-lhe="animated_underline"] nav > ul >li:not([class*="button_"]) > a .menu-title-text:after { border-top: 3px solid #000; }

/* Page CSS */
.section-header-subtitle p:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: linear-gradient(65deg, #7B6245 0%, #DCB887 25%, #FDFCE1 50%, #DCB887 75%, #BB9B73 100%);
    bottom: -10px;
}
.wpb_row.section-are-you-crossroads .row-bg-wrap .row-bg-overlay:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 78%;
    background: linear-gradient(180deg, rgba(19, 19, 19, 0.00) 0%, #131313 100%);
    bottom: 0px;
}
.wpb_row.section-are-you-crossroads .row-bg-wrap:before {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/03.two-gold-rhombus.svg);
    width: 391px;
    height: 372px;
    bottom: 38px;
    right: -7%;
	z-index: 4;
}
.wpb_row.section-are-you-crossroads .row-bg-wrap:after {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/05.golden-compass.svg);
      width: 300px;
    height: 300px;
    left: -9%;
    top: 25px;
    z-index: 4;
    background-size: cover;
}
.wpb_row.section-make-referral .row-bg-wrap .row-bg-overlay:before {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/10.three-gold-rhombus-form-section.svg);
    width: 424px;
    height: 324px;
    left: 26%;
    bottom: 26px;
}
.wpb_row.section-sell-header .row-bg-wrap .row-bg-overlay:before {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/02.left-gold-lines-hero.svg);
    width: 580px;
    height: 672px;
    left: -6%;
    top: -30px;
}
.wpb_row.section-sell-header .row-bg-wrap .row-bg-overlay:after {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/03.right-gold-lines-hero.svg);
    width: 589px;
    height: 521px;
    right: -5%;
    top: -18px;
}
.wpb_row.section-sell-mybs .row-bg:before {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/Group-342.png);
    width: 253px;
    height: 448px;
    top: 64px;
    right: 0px;
}
.wpb_row.section-sell-mybs .row-bg:after {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/Rectangle-72.png);
    width: 110px;
    height: 110px;
    top: 68px;
    left: 42%;
}
.wpb_row.section-sell-mybs .inner_row .row-bg:before,
.wpb_row.section-sell-mybs .inner_row .row-bg:after { content: none; }
.wpb_row.section-buy-header .row-bg-wrap .row-bg-overlay:before {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/02.left-gold-arrows-hero.svg);
    width: 444px;
    height: 424px;
    left: -5%;
    top: 94px;
}
.wpb_row.section-buy-header .row-bg-wrap .row-bg-overlay:after {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/03.right-gold-arrows-hero.svg);
    width: 471px;
    height: 466px;
    right: -5%;
    top: 97px;
}
.wpb_row.section-search-business-header .row-bg-wrap .row-bg-overlay:before {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/02.left-gold-triangles-hero.svg);
    width: 503px;
    height: 524px;
    left: -5%;
    top: 62px;
}
.wpb_row.section-search-business-header .row-bg-wrap .row-bg-overlay:after {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/03.right-gold-triangles-hero.svg);
    width: 473px;
    height: 437px;
    right: -8%;
    top: 36px;
}
body[data-header-resize="0"].single-post #page-header-bg:before,
.wpb_row.section-services-process-header .row-bg-wrap .row-bg-overlay:before {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/02.left-gold-circles-hero.svg);
    width: 424px;
    height: 387px;
    left: -5%;
    top: 80px;
	z-index: 10;
}
body[data-header-resize="0"].single-post #page-header-bg:after,
.wpb_row.section-services-process-header .row-bg-wrap .row-bg-overlay:after {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/03.right-gold-circles-hero.svg);
    width: 462px;
    height: 433px;
    right: -5%;
    top: 42px;
	z-index: 10;
}
.wpb_row .row-bg-wrap .row-bg-overlay { overflow: hidden; }
p.section-featured-categories {
    margin: 0px;
    border-radius: 40px;
    background: linear-gradient(84deg, #7B6245 0%, #DCB887 25%, #FDFCE1 50%, #DCB887 75%, #BB9B73 100%), #131313;
    padding: 3px 11px;
    font-weight: 700;
    line-height: normal;
    position: absolute;
    top: 30px;
    left: 30px;
}
.wpb_row.section-why-us-header .row-bg-wrap .row-bg-overlay:before {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/02.left-gold-graphic-element-hero.svg);
    width: 697px;
    height: 556px;
    left: -5%;
    top: 80px;
	z-index: 10;
}
.wpb_row.section-why-us-header .row-bg-wrap .row-bg-overlay:after {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/03.right-gold-graphic-element-hero.svg);
    width: 575px;
    height: 392px;
    right: -5%;
    bottom: -40px;
	z-index: 10;
}
.wpb_row.section-home-compassion .row-bg-wrap .row-bg-overlay:before {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/03.two-gold-rhombus.svg);
    width: 391px;
    height: 372px;
    right: 0px;
    top: 0px;
}
.section-why-content .wpb_column.instance-13 > .vc_column-inner > .column-bg-overlay-wrap > .column-bg-overlay,
.section-why-content .wpb_column.instance-21 > .vc_column-inner > .column-bg-overlay-wrap > .column-bg-overlay {
    background: linear-gradient(to right bottom, rgb(206, 174, 134) 70%, transparent 74%) !important;
}

/* Post CSS */
body[data-header-resize="0"] #page-header-wrap,
body[data-header-resize="0"].single-post #page-header-bg { height: 450px !important; }
body.single-post #page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a { display: none; }
body[data-header-resize="0"].single-post #page-header-bg { border-radius: 0px 0px 50px 50px; }
#page-header-bg[data-post-hs="default_minimal"] .inner-wrap { display: grid; }
body[data-ext-responsive=true].single-post #page-header-bg[data-post-hs=default_minimal] h1 { order: 2; }
#page-header-bg[data-post-hs="default_minimal"] #single-below-header { order: 1; }
.nectar-social.fixed { display: none; }
body[data-ext-responsive=true].single-post #page-header-bg[data-post-hs=default_minimal] h1 { padding: 20px 0 0px 0; }
body[data-ext-responsive=true].single-post #page-header-bg[data-post-hs=default_minimal] h1 { max-width: 1100px; }
.single #page-header-bg #single-below-header > span {
    color: rgba(255, 255, 255, 0.5) !important;
    line-height: 27.2px;
}
.nectar-post-grid-wrap:not([data-style=content_overlaid]) .content .item-main { display: grid; }
.nectar-post-grid-item__meta-wrap { order: 1; }
.nectar-post-grid-wrap[data-style=content_under_image] .nectar-post-grid[data-card=yes] .post-heading { order: 2; }
.nectar-post-grid .nectar-post-grid-item .item-meta-extra { order: 3; }
.nectar-post-grid .meta-date {
    color: rgba(18,18,18,0.5) !important;
    margin-bottom: 5px;
    line-height: 25.2px;
}
#sidebar .widget li {
    border-radius: 20px;
    border: 2px solid rgba(0, 0, 0, 0.05);
    background: var(--ffffff, #FFF);
    display: grid;
    margin-bottom: 40px;
    padding-bottom: 30px;
}
#sidebar .widget li img {border-radius: 20px 20px 0px 0px;margin-bottom: 10px;}
#sidebar .widget li .wp-block-latest-posts__featured-image { order: 1; }
#sidebar .widget li time.wp-block-latest-posts__post-date {
    order: 2;
    padding: 0px 30px;
    color: rgba(18,18,18,0.5);
    margin-bottom: 5px;
}
#sidebar .widget li a.wp-block-latest-posts__post-title {
    order: 3;
    padding: 0px 30px !important;
    font-size: 22px;
    line-height: 26.4px;
    font-weight: 600;
    margin-bottom: 10px;
}
#sidebar .widget li .wp-block-latest-posts__post-excerpt {
    order: 4;
    padding: 0px 30px;
}

/* Footer CSS */
.section-footer-logo .img-with-aniamtion-wrap { display: inline-block; }
.section-footer-logo .img-with-aniamtion-wrap .hover-wrap { margin-bottom: 0px; }
.section-footer ul { margin: 0px; }
.section-footer ul li {
    list-style: none;
    margin-bottom: 14px;
}
.section-footer ul li a {
    font-weight: 600;
    line-height: normal;
}
body.material .section-are-you-crossroads .nectar-button.regular.m-extra-color-gradient-1:after,
body.material .section-footer .nectar-button.regular.m-extra-color-gradient-1:after {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(42deg, #CEAC7E 11.43%, #CEAC7E 87.81%);
    filter: blur(36.75px);
	z-index: -1;
}
.section-copyright-text p {
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
}

/* Offcanvas CSS */
#slide-out-widget-area-bg.fullscreen-split { background-color: #131313; }
#slide-out-widget-area-bg.fullscreen-split:before {
    content: "";
    position: absolute;
    background: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/menu-gold-lines-bg.svg);
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background-size: cover;
}
#top .container .row { border-bottom: 0px; }
body #header-outer.transparent[data-transparent-header="true"][data-remove-border="true"] { border-bottom: 1px solid rgba(255, 255, 255, 0.20) !important; }
#slide-out-widget-area.fullscreen-split .inner-wrap>.inner>.container {
    padding-top: 40px !important;
    padding-bottom: 30px !important;
    margin: 0px !important;
    left: 0px !important;
}
#slide-out-widget-area.fullscreen-split {
    padding-right: 0px;
    display: block;
}
#slide-out-widget-area.fullscreen-split .inner-wrap>.inner { padding: 0px 30px; }
#slide-out-widget-area .inner-wrap>.inner .container { max-width: 100%; }
#slide-out-widget-area.fullscreen-split .off-canvas-menu-container>ul>li { text-align: center; }
#slide-out-widget-area.fullscreen-split .off-canvas-menu-container>ul>li#menu-item-393 {
    margin-bottom: 0px !important;!i;!;
    margin-top: 96px;
}
#slide-out-widget-area.fullscreen-split .off-canvas-menu-container>ul>li#menu-item-393 a {
    border-radius: 50px;
    background: linear-gradient(84deg, #7B6245 0%, #DCB887 25%, #FDFCE1 50%, #DCB887 75%, #BB9B73 100%), #EBC795;
    width: 100%;
    padding: 20px 28px;
    color: #131313;
    font-size: 16px !important;!i;!;
    font-weight: 700;
}
#slide-out-widget-area.fullscreen-split .inner-wrap>.inner>.container { display: block !important; }
#slide-out-widget-area.fullscreen-split .left-side {
    width: 100% !important;
    display: block !important;
}
#slide-out-widget-area.fullscreen-split .off-canvas-menu-container>ul>li { margin-bottom: 25px !important; }
span.right-col {
    position: absolute;
    right: -19%;
}
/* Responsive CSS */
@media only screen and (min-width: 1px) and (max-width: 999px) {
    .container {
        max-width: var(--mobile-container-width);
    }
	.section-footer-logo .wpb_wrapper {
		display: flex;
		align-items: center;
	}
	.nectar-button.large {
		width: 100%;
		text-align: center;
	}
	.wpb_row.section-are-you-crossroads .row-bg-wrap:after {
		width: 256px;
		height: 256px;
		background-size: contain;
		left: -16%;
		top: 0px;
	}
	.wpb_row.section-are-you-crossroads .row-bg-wrap:before {
		width: 252px;
		height: 248px;
		background-size: contain;
		bottom: 24px;
		right: -10%;
	}
	.wpb_row.section-why-us-header .row-bg-wrap .row-bg-overlay,
	.wpb_row.section-services-process-header .row-bg-wrap .row-bg-overlay,
	.wpb_row.section-search-business-header .row-bg-wrap .row-bg-overlay { background: transparent !important; }
	.section-why-content .wpb_column .column-bg-overlay { background-color: transparent !important; }
	.wpb_row.section-why-us-header .row-bg-wrap .row-bg-overlay:before,
	.wpb_row.section-why-us-header .row-bg-wrap .row-bg-overlay:after,
	body[data-header-resize="0"].single-post #page-header-bg:before,
	.wpb_row.section-services-process-header .row-bg-wrap .row-bg-overlay:before,
	body[data-header-resize="0"].single-post #page-header-bg:after,
	.wpb_row.section-services-process-header .row-bg-wrap .row-bg-overlay:after,
	.wpb_row.section-make-referral .row-bg-wrap .row-bg-overlay:before,
	.wpb_row.section-buy-header .row-bg-wrap .row-bg-overlay:after,
	.wpb_row.section-buy-header .row-bg-wrap .row-bg-overlay:before,
	.wpb_row.section-search-business-header .row-bg-wrap .row-bg-overlay:before,
	.wpb_row.section-search-business-header .row-bg-wrap .row-bg-overlay:after,
	.wpb_row.section-sell-header .row-bg-wrap .row-bg-overlay:before,
	.wpb_row.section-sell-header .row-bg-wrap .row-bg-overlay:after { content: none; }
	.section-why-content .wpb_column.instance-13 > .vc_column-inner > .column-bg-overlay-wrap > .column-bg-overlay,
	.section-why-content .wpb_column.instance-21 > .vc_column-inner > .column-bg-overlay-wrap > .column-bg-overlay { background: transparent !important; }
	.section-why-content .wpb_column.instance-17 > .vc_column-inner > .column-bg-overlay-wrap > .column-bg-overlay,
	.section-why-content .wpb_column.instance-25 > .vc_column-inner > .column-bg-overlay-wrap > .column-bg-overlay { background-color: #ceae86 !important; }
	.section-why-content .wpb_column.instance-17 .column-bg-overlay-wrap,
	.section-why-content .wpb_column.instance-25 .column-bg-overlay-wrap { border-radius: 20px; }
	.section-why-content .wpb_column.instance-17 .vc_column-inner,
	.section-why-content .wpb_column.instance-25 .vc_column-inner {
		padding: 20px;
		padding-right: 35px;
		padding-bottom: 0px;
	}
	.section-why-content .wpb_column.instance-17 .vc_column-inner .col.span_6,
	.section-why-content .wpb_column.instance-25 .vc_column-inner .col.span_6 { padding-bottom: 20px; }
	.section-why-content h3.vc_custom_heading { padding-right: 0px !important; }
}
@media only screen and (max-width: 690px) {
	#slide-out-widget-area.fullscreen-split .off-canvas-menu-container > ul > li > a {
		font-size: 20px !important;
        line-height: normal !important;
	}
	#slide-out-widget-area.fullscreen-split .off-canvas-menu-container>ul>li { margin-bottom: 25px !important; }
	.col h2, body h2,
	.wpb_wrapper h2.vc_custom_heading {
        font-size: 40px !important;
        line-height: 44px !important;
        letter-spacing: -0.8px;
    }
	.wpb_wrapper h3.vc_custom_heading {
        font-size: 35px !important;
        line-height: 38.5px !important;
		letter-spacing: -0.7px;
    }
	.section-testimonials .wpb_wrapper h3.vc_custom_heading {
        font-size: 30px !important;
        line-height: 33px !important;
		letter-spacing: -0.6px;
    }
	#ajax-content-wrap .nectar-post-grid .nectar-post-grid-item .post-heading {
		font-size: 22px;
		letter-spacing: normal;
	}
	.nectar-post-grid .nectar-post-grid-item .meta-excerpt {
        font-size: 16px;
        line-height: 27.2px;
    }
	.nectar-post-grid .meta-date { font-size: 14px; }
	#page-header-bg .span_6 h1, .single.single-post .section-title h1 {
		font-size: 40px;
        line-height: 44px;
		letter-spacing: -0.8px;
	}
	body.single-post.material[data-bg-header=true] .container-wrap {
		padding-top: 30px !important;
		padding-bottom: 0px !important;
	}
	.post .content-inner { padding-bottom: 30px; }
	.row .col .section-psau-review h5,
	body .section-psau-review h5 {
		font-size: 52.585px;
		line-height: 57.844px;
		letter-spacing: -1.052px;
	}
	.section-home-header {
    padding-bottom: 30% !important;
}
}
@media only screen and (max-width: 480px) {
	.wpb_row.section-are-you-crossroads .row-bg-wrap:after { left: -26%;}
	.wpb_row.section-are-you-crossroads .row-bg-wrap:before { right: -16%; }
	.section-psau-subtitle br,
	.section-why-content .wpb_column.instance-17 br,
	.owl-carousel[data-desktop-cols] .owl-nav.disabled { display: none !important; }
	body.material .nectar-button.large {
		padding-left: 26px;
		padding-right: 26px;
		margin-right: 0px !important;
	}
	body.material .nectar-button.large.see-through {
		padding-left: 24px;
		padding-right: 24px;
	}
	.wpb_row.section-are-you-crossroads .row-bg-wrap .row-bg-overlay {
		background: linear-gradient(180deg, rgba(19, 19, 19, 0) 0%, rgba(19, 19, 19, 0.5) 100%) !important;
		top: auto;
		bottom: 0px;
		height: 50%;
	}
	.wpb_row.section-home-compassion .row-bg-wrap .row-bg-overlay { background: transparent !important; }
	.wpb_row.section-home-compassion .row-bg-wrap .row-bg-overlay:before {
		right: -10%;
		top: 16%;
	}
	.section-home-cmap-img img {
		height: 476px !important;
		object-fit: cover;
	}
	.section-why-us-img img {
		height: 300px !important;
		object-fit: cover;
	}
	.wpb_text_column.section-cmap-review {
		padding-left: 0px !important;
		border: 0px !important;
	}
	div[data-style="minimal"] .toggle > .toggle-title a { padding-right: 0px !important; }
	.section-why-randy .nectar-fancy-box[data-style=hover_desc] .box-bg { background-image: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/Rectangle-17.png) !important; }
	.section-why-sandy .nectar-fancy-box[data-style=hover_desc] .box-bg { background-image: url(https://sagedigital.io/crossroads/wp-content/uploads/2024/11/Rectangle-18.png) !important; }
	.wpforms-container .wpforms-field { padding-bottom: 20px !important; }
	.wpforms-container .wpforms-field.wpforms-field-layout { padding-bottom: 0px !important; }
	div.wpforms-container-full .wpforms-form .wpforms-submit-container { width: 100%; }
	div.wpforms-container-full button[type=submit],
	body[data-button-style=rounded] .container-wrap button[type=submit] { width: 100%; }
	body[data-header-resize="0"] #page-header-wrap,
	body[data-header-resize="0"].single-post #page-header-bg { height: 397px !important; }
	body[data-ext-responsive=true].single-post #page-header-bg[data-post-hs=default_minimal] h1 { padding: 10px 0 0px 0; }
	#sidebar .widget li:last-child { margin-bottom: 0px; }
	.nectar-fancy-box[data-style=hover_desc] { padding: 30px !important; }
	.nectar-fancy-box[data-style=hover_desc] .box-bg { background-position: top center; }
	.section-search-business-header h6 { margin-bottom: 10px !important; }
}
@media only screen and (max-width: 375px) {
	.wpb_row.section-are-you-crossroads .row-bg-wrap:after { left: -32%;}
	.wpb_row.section-are-you-crossroads .row-bg-wrap:before { right: -22%; }
}


nav.mobile-header-menu { display: none !important; }
#header-outer #top nav.mobile-header-menu > ul { padding: 8px 0 25px 0; }
#header-outer[data-has-menu=true] #top nav.mobile-header-menu ul li { float: right; }
#header-outer[data-has-menu=true] #top nav.mobile-header-menu ul li a i { font-size: 24px; }
#header-outer[data-lhe="animated_underline"] #top nav.mobile-header-menu > ul > li > a { margin-right: 42px; }
@media only screen and (min-width: 999px) and (max-width: 1256px) {
	#header-outer[data-has-menu=true] #top nav.mobile-header-menu {
		display: inline-block !important;
		width: 100%;
		order:2;
	}
}
@media only screen and (max-width: 768px) {
	#header-outer[data-has-menu=true] #top .span_3 {
        display: flex !important;
        align-items: center;
    }
	#header-outer[data-has-menu=true] #top nav.mobile-header-menu {
		display: inline-block !important;
		width: 70%;
		order:2;
	}
}